/* FRONTEND CSS
*********************************************/
#redim-cookiehint {
  border-top:1px solid #fff !important;
	background-color:#eee !important
}
.cookiebuttons #cookiehintsubmit {
	background-color:#000 !important;
  color:#fff !important
}

.imgfloatright {
  with:70% !important;
  height:auto;
  margin:0 15%;
}
.items-leading img {
  width:100% !important;
}
.leading-0,
.leading-1,
.leading-2,
.leading-3,
.leading-4,
.leading-5,
.leading-6,
.leading-7,
.leading-8,
.leading-9,
.leading-10,
.leading-11,
.leading-12,
.leading-13,
.leading-14,
.leading-15,
.leading-16,
.leading-17,
.leading-18,
.leading-19 {
  padding-bottom:30px
}
.startseite #contentarea {
	margin-top:400px !important
}

#facebook {
	position:fixed !important;
	left:0 !important;
	bottom:20% !important;
}

@media (max-width:650px) {
	#facebook {
	position:fixed !important;
	left:0 !important;
	bottom:2% !important;
}
}

main img {
	max-width:100% !important
}

.readmore {
	text-align:right !important
}
.readmore a:link,
.readmore a:visited {
	color:#93221a !important;
	background-color:#fff !important;
	border:none !important;
	font-size:14px !important
	}
.readmore a span {
	display:none
}


.readmore a:hover,
.readmore a:active {
	color:#666666 !important;
	background-color:#fff !important;
	border:none !important;
	font-size:14px !important
	}
.cookiecontent {color:#000 !important;
	font-size: 12px !important;
	line-height:22px !important;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important}

.cookiebuttons .btn {
	font-size: 12px !important;
  	background-color:#000 !important;
  color:#fff !important
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
text-decoration: none;}
	

.site #slider {
	height:2px;}
	
.site #shadow {
	display:none;}	

html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
	margin:0px !important;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size:13px;
	line-height:20px;
	

}
.cc-window {
	width:360px !important;
	max-width:90% !important;
	margin:10px !important;
	border:0px solid #000 !important;
	border-radius:5px !important; 
	padding:10px !important;
	background-color:rgba(255,255,255,0.80) !important
	
}
.cc-message {
	width:100% !important;
	font-size:13px !important;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;
	line-height:19px !important
}

.cc-close {
    display: none !important;
}

.cc-deny {
	background-color:rgba(255,0,4,1.00) !important;
color:#fff!important;
	border:none !important;
	font-weight:normal !important;
	border-radius:5px !important;
	display:inline-block !important;
	padding:7px 10px !important;margin-left:10px !important;margin-top:10px !important
}

.cc-allowall {
background-color:rgba(25,135,0,1.00) !important;
color:#fff!important;
	border:none !important;
	font-weight:normal !important;
	border-radius:5px !important;
	display:inline-block !important;
	padding:7px 10px !important;
	margin-top:10px !important;
}

.cc-compliance21312 {
	text-align:center !important
}


.cc-allow {
	background-color:rgba(222,173,0,1.00) !important;
color:#fff!important;
	border:none !important;
	font-weight:normal !important;
	border-radius:5px !important;
	display:inline-block !important;
	padding:7px 10px !important;
}

.cc-deny:hover {
	background-color:rgba(255,0,4,0.80) !important;
	
	border:none !important;
	font-weight:normal !important;
}

.cc-allowall:hover {
	background-color:rgba(25,135,0,0.80) !important;
color:#fff!important;text-decoration:None !important;
	border:none !important;
	font-weight:normal !important;
}

.cc-allow:hover {
	background-color:rgba(222,173,0,0.80) !important;
color:#fff!important;text-decoration:None !important;
	border:none !important;
	font-weight:normal !important;
}

.cc-settings-label {
	padding:5px !important;
	background-color:#fff !important;

	font-size:14px !important;
	margin-bottom:11px !important;
	font-weight:bold !important;
	margin-left:-19px !important;
	padding-right:14px !important;
	margin-right:0 !important;
}
div.cc-checkbox-container:not(:last-child) a {
	border:none !important
}

.cc-checkbox-container {
	padding-left:10px !important;
}

.cc-checkboxes-container {
	padding-left:10px !important;
	margin-right:-10px !important
}

.cc-cookie-checkbox {
	font-size:14px !important}


header {
	position:fixed;
	width:100%;
    background:#fff;
	padding-bottom:2px;
	top:0px !important;
	z-index:1000 !important;
	
	}
	
.teamfoto {
	margin-right:10px;
	float:left;
	margin-bottom:10px;}	
	
#logo {
	float:left;
	width:242px;
	height:91px;
	}
	
#logo2 {
	float:right;
	margin-top:35px;
	width:340px;
	height:50px;}	
	
#topnav {
	background-color:#4a4746;
	display:table-cell !important;
	position:fixed;
	right:0px;
	top:0px;
	height:30px;
	
	}	
	
#topnav ul {
	margin:0px !important;
	list-style:none !important;
	margin-left:0px !important;
	padding-left:8px !important;
	padding-right:8px !important;
	}	

#topnav li {
	float:left !important;
	margin:5px 8px;
	list-style: none;
	}
	
#topnav a:link,
#topnav a:visited {
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;}
	
#topnav a:hover,
#topnav a:active {
	color:#999 !important;
	text-decoration:none;
	font-weight:normal;}	
	
	
nav {
	width:100% !important;
	background-color:#93221a;
	padding-left:0px;}	
	
nav .dj-megamenu-clean {
	background-color:#93221a;width:100%;


}

nav .dj-megamenu-clean li a.dj-up_a small.subtitle {
	display:none !important
}

nav .dj-megamenu-clean li a.dj-up_a, nav .dj-megamenu-clean li a.dj-up_a > span {
	height:40px !important;
	text-transform: uppercase;
}
nav .dj-megamenu-clean li a.dj-up_a {
	color:#fff !important;
	font-weight:bold; 
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:12px !important;
	transition: 1s;
	padding:0 10px !important
}

nav .dj-megamenu-clean li:hover a.dj-up_a, nav .dj-megamenu-clean li.hover a.dj-up_a, nav .dj-megamenu-clean li.active a.dj-up_a {
	background-color:#4a4746!important;
	color:#fff !important;
	font-size:12px !important
}
nav .dj-megamenu-clean li.active a.dj-up_a {
		background-color:#4a4746 !important;
	color:#fff !important;
	font-size:12px !important
}

.dj-megamenu-clean li ul.dj-submenu > li > a {
	font-size:12px !important;
	padding:8px 20px !important
}

nav .dj-megamenu-clean li ul.dj-submenu > li:hover > a, nav .dj-megamenu-clean li ul.dj-submenu > li.active > a {
	color:#fff !important;
	background-color:#93221a !important;
	font-size:12px !important
}
	
	#contentarea {
	width:1000px !important;
	margin-left:auto;
	margin-right:auto;
	}
	

#kdelogo {
	display:none;}	
	
.span6 {
	width:45%;
	margin-right:5%;
	float:Left;
	min-height:330px;}
	
.massivholzbetten .span6 {
	min-height:150px !important;}	
	
.span6 img {
	width:100%;
	height:auto;}	
		
	
@media (min-width:1140px) {	

.responsiveMenuTheme1 > li > a:link,
.responsiveMenuTheme1 > li > a:visited {
	padding-left:7px !important;
	 padding-right:7px !important;
	 letter-spacing:1px !important;
	
}

}

@media (min-width:1038px) and (max-width:1139px) {	

.responsiveMenuTheme1 > li > a:link,
.responsiveMenuTheme1 > li > a:visited {
	padding-left:7px !important;
	 padding-right:7px !important;
	 letter-spacing:0px !important;
	
}
}

@media (min-width:966px) and (max-width:1037px) {	

.responsiveMenuTheme1 > li > a:link,
.responsiveMenuTheme1 > li > a:visited {
	padding-left:4px !important;
	 padding-right:4px !important;
	 letter-spacing:0px !important;
	
}

#contentarea {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	}	
	
#footerinner {
width:96% !important;
	margin-left:2%;
	margin-right:2%;
	clear:both;
	}
#footerouter_innen {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	height:50px;
	}	
}

@media (min-width:856px) and (max-width:965px) {	


	
	#topnav a:link,
#topnav a:visited {
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;
	font-size:11px !important; 
	
}
#topnav li {
	float:left !important;
	margin:5px 5px;
	}
	
#contentarea {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	}	

main {
	width:100% !important;}	
	
#footerinner {
width:96% !important;
	margin-left:2%;
	margin-right:2%;
	clear:both;
	}
#footerouter_innen {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	height:50px;
	}		
	
#kdeWidget {
	display:none;}
	
#kdelogo {
	display:block !important;}		
}

@media (max-width:855px) and (min-width: 700px) {
	

	.toggleMenu {
	height:35px !important;
	margin-top:0px !important;
	border-radius:0 !important;
	margin-left:0px !important;
	font-size:13px !important;
	background-color:#93221a !important;
	color:#fff !important;
	padding-top:0px !important;
	text-decoration:none !important;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
	float:left !important;}	
	
.responsiveMenuTheme1.isMobile {
	width:50% !important;
	top:126px !important;
	position:absolute !important;
	border:1px solid #fff !important;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background:#93221a !important;
	font-size:13px !important;

}

.responsiveMenuTheme1.isMobile > li {
	border-top:1px solid #fff !important;
}

.responsiveMenuTheme1.isMobile > li > a {
	border-top:1px solid #fff !important;
	padding-left:10px !important;}
	
	#topnav a:link,
#topnav a:visited {
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;
	font-size:11px !important; 
	
}
#topnav li {
	float:left !important;
	margin:5px 5px;
	}
	
.responsiveMenuTheme1.isMobile > li > ul {
	border-top:1px solid #fff !important;
	}	
	
.responsiveMenuTheme1.isMobile > li > ul > li {
	width:100% !important;}
	
.responsiveMenuTheme1 li li > a:link,
.responsiveMenuTheme1 li li > a:visited {
	width:98% !important;
	background:#4a4746 !important;
	color:#fff !important;
	white-space:normal !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
	border-bottom:1px solid #fff !important;
	margin-top:0px !important;
	padding-top:6px !important;
	padding-bottom:6px !important;
	padding-left:2% !important;
	font-size:13px !important;
	 
	letter-spacing:1px !important;
	border-right:0px solid #fff !important;
	border-left:0px solid #fff !important;
	}	
	
	.responsiveMenuTheme1 li li > a:hover,
.responsiveMenuTheme1 li li > a:active {
	width:98% !important;
	padding:0px !important;
	background:#93221a !important;
	color:#fff !important;
	white-space:normal !important;padding-top:6px !important;
	padding-bottom:6px !important;
	padding-left:2% !important;
	}
	
#contentarea {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	}	

main {
	width:100% !important;}	
	
#footerinner {
width:96% !important;
	margin-left:2%;
	margin-right:2%;
	clear:both;
	}
	
#footerouter_innen {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	}		
	
#kdeWidget {
	display:none;}
	
#kdelogo {
	display:block !important;}	

}
.icons {
	display:none;}



@media (max-width:699px) {
	
	
	.span6 {
	width:100% !important;
	margin-right:0 !important;
	float:none !important;
	min-height:inherit !important;}
	
.massivholzbetten .span6 {
	min-height:150px !important;}	
	
.span6 img {
	width:100%;
	height:auto;}
	
	img {
		max-width:100% !important;
		height:auto;}
	
	.icons {
	display:block;
	width:40px;
	height:40px;
	float:right;
	margin-top:2px}
	
	nav {
		height:35px !important;}
	
	.toggleMenu {
	height:35px !important;
	margin-top:0px !important;
	border-radius:0 !important;
	margin-left:0px !important;
	font-size:13px !important;
	background-color:#93221a !important;
	color:#fff !important;
	padding-top:0px !important;
	text-decoration:none !important;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
	float:left !important;}	
	
.responsiveMenuTheme1.isMobile {
	width:50% !important;
	position:absolute;
	text-align:left !important;
	top:186px;
	border:1px solid #fff !important;
	border-top:0px !important;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	background:#93221a !important;
	font-size:13px !important;

}

.responsiveMenuTheme1.isMobile > li {
	border-top:1px solid #fff !important;
}

.responsiveMenuTheme1.isMobile > li > a {
	border-top:1px solid #fff !important;
	padding-left:10px !important;}
	
	#topnav a:link,
#topnav a:visited {
	color:#fff !important;
	text-decoration:none;
	font-weight:normal;
	font-size:11px !important; 
	
}
#topnav  {
	display:none !important;
	}
	
#logo2,
#logo {
	float:none !important;
	margin-top:0px !important;}
	
header {
	text-align:center;
	position:inherit !important;}		
	
.responsiveMenuTheme1.isMobile > li > ul {
	border-top:1px solid #fff !important;
	}	
	
#slider,
#shadow {
	display:none !important}	
	
	.startseite #contentarea {
		margin-top:inherit !important
	}
	
.responsiveMenuTheme1.isMobile > li > ul > li {
	width:100% !important;}
	
.responsiveMenuTheme1 li li > a:link,
.responsiveMenuTheme1 li li > a:visited {
	width:98% !important;
	background:#4a4746 !important;
	color:#fff !important;
	white-space:normal !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
	border-bottom:1px solid #fff !important;
	margin-top:0px !important;
	padding-top:6px !important;
	padding-bottom:6px !important;
	padding-left:2% !important;
	font-size:13px !important;
	 
	letter-spacing:1px !important;
	border-right:0px solid #fff !important;
	border-left:0px solid #fff !important;
	}	
	
	.responsiveMenuTheme1 li li > a:hover,
.responsiveMenuTheme1 li li > a:active {
	width:98% !important;
	padding:0px !important;
	background:#93221a !important;
	color:#fff !important;
	white-space:normal !important;padding-top:6px !important;
	padding-bottom:6px !important;
	padding-left:2% !important;
	}
	
#contentarea {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	}	

main {
	width:100% !important;}	
	
#footerinner {
width:96% !important;
	margin-left:2%;
	margin-right:2%;
	clear:both;
	}
	
#footerouter {
	height:135px !important;
	padding-top:10px !important}	
#footerouter_innen {
	width:96% !important;
	margin-left:2%;
	margin-right:2%;
	height:135px !important;
	}		
	
#kdeWidget {
	display:none;}
	
#kdelogo {
	display:block !important;}	
	
	#bottomnav {
	display:block !important;
	width:50%;
	float:left;}	
}

#bottomnav {
	display:none}
	
#item-186 a {
	border-right:0px !important;}	
	
.responsiveMenuTheme1 > li > .parent, .responsiveMenuTheme1 > li.deeper > span {
	background-image:none !important;}	
	
.responsiveMenuTheme1 > li > a:hover,
.responsiveMenuTheme1 > li > a:active {	
color:#ffffff !important;
background-color:#93221a !important;
}

.responsiveMenuTheme1 > li.active > a:hover,
.responsiveMenuTheme1 > li.active > a:active {	
color:#ffffff !important;
background-color:#93221a !important;
}

.responsiveMenuTheme1 > li.active > a:link,
.responsiveMenuTheme1 > li.active > a:visited {	
color:#ffffff !important;
background-color:#93221a !important;
}
	
.responsiveMenuTheme1 li a, .responsiveMenuTheme1 li span.separator, .responsiveMenuTheme1 li span.navHeader {
	border:0px !important;}	
	
.responsiveMenuTheme1 a {
	padding-top:5px !important;
	padding-bottom:5px !important;
	font-size:17px !important;
	color:#663300 !important;
	}	
	

.responsiveMenuTheme1 ul > li > ul {
	border-top:1px solid #fff !important;
	width:175px !important;}	
	
	

	
.responsiveMenuTheme1 > li > ul {
	
}

.responsiveMenuTheme1 > li > ul > li {  	
	width:155px !important;
}
	
@media (min-width:856px) {	
.responsiveMenuTheme1 li li > a:link,
.responsiveMenuTheme1 li li > a:visited {
	width:155px !important;
	background:#4a4746 !important;
	color:#fff !important;
	white-space:normal !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:0px !important;
	border-bottom:1px solid #fff !important;
	margin-top:0px !important;
	padding:6px !important;
	padding-left:12px !important;
	font-size:13px !important;
	 
	letter-spacing:1px !important;
	border-right:1px solid #fff !important;
	border-left:1px solid #fff !important;
	}
	
	.responsiveMenuTheme1 li li > a:hover,
.responsiveMenuTheme1 li li > a:active {
	width:155px !important;
	background:#93221a !important;
	color:#fff !important;
	white-space:normal !important;
	}}
	
.parent:active {
	background:#4a4746 !important;
	}	



.responsiveMenuTheme1 li li.active > a:link,
.responsiveMenuTheme1 li li.active > a:visited,
.responsiveMenuTheme1 li li.active > a:hover,
.responsiveMenuTheme1 li li.active > a:active {
	width:155px !important;
	background:#93221a !important;
	color:#fff !important;
	white-space:normal !important;
	}	
	
.responsiveMenuTheme1 li li > a img {
	margin-left:5px !important;
	margin-top:5px !important;
	}	
	
.responsiveMenuTheme1 li li > a .image-title{
	width:200px !important;
	background:none !important;
	font-size:14px !important;
	font-weight:normal !important;
	padding-left:5px !important;
	text-align:left !important;}	
	
.responsiveMenuTheme1 li a {
	
	}	
	
.responsiveMenuTheme1 a {
	padding:0px !important;}	
	
.responsiveMenuTheme1 a:hover, .responsiveMenuTheme1 li.active > a {
	color: #ffffff;
background-color: #fff !important;
text-decoration:none !important;}	

.responsiveMenuTheme1 li {
	background-color:none !important;}		
	
#slider {
	width:100%;
	margin-top:121px !important;
	height:380px;
	}	
	
.cis_row_item_overlay {
	box-shadow: none !important;
	margin:2% !important;
	width:85% !important;
	cursor:pointer !important}	
	
.cis_row_caption_holst {
	font-size:12px !important;
	color:#000 !important;
	line-height:19px !important;}
	
#shadow {
	width:100%;
	background-image:url(images/shadow.jpg);
	background-position:top center !important;
	background-repeat:no-repeat;
	height:32px !important}	
	

	
main {
	width:610px;
	float:left;
	font-size:13px;
		 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#4a4746;
	line-height:18px;
	text-align:justify;
	}			
	
main h1
{
	color:#93221a;
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:19px;
	 font-weight:normal;
	 letter-spacing:1px;
	 margin-top:25px;

}



main h2
{
		color:#93221a;
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	 font-weight:normal;
	 letter-spacing:1px;
	 margin-top:25px;
}

main .boxhead {
		color:#93221a;
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	 font-weight:normal;
	 letter-spacing:1px;
	 margin-top:25px;
}

main h3
{
		color:#93221a;
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	 font-weight:normal;
	 letter-spacing:1px;
	 margin-top:25px;
}	

main p {
	font-size:13px;
		 font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#4a4746;
	line-height:21px;}
	
main a:link,
main a:visited {
	color:#93221a;
	text-decoration:none;
	}
	
main a:hover,
main a:active {
	color:#666;
	text-decoration:none;
	}	
	
aside {
	width:300px !important;
	float:right;
	padding-top:15px !important
	}	
	
aside .box {
	width:300px !important;
	background-color:#4a4746 !important;
	margin-bottom:15px !important;
	}	
	
aside .box .boxhead {
	background-color:#93221a !important;
	display:table-cell !important;
	padding:10px 8px 8px 8px !important;
	color:#fff !important;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	}	
	
aside .box .boxcontent {
	color:#fff;
	font-weight:200px;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:10px 8px 5px 8px;}
	
aside .box .boxcontent a:link,
aside .box .boxcontent a:visited {
	color:#eee;
	font-size:12px;
	text-decoration:none;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}	
	
aside .box .boxcontent a:hover,
aside .box .boxcontent a:active {
	text-decoration:none !important;}	
	
.clear {
	width:100%;
	clear:both !important;}	
	


footer {
	width:100%;
	background-color:#93221a;
	min-height:200px;
	margin-top:50px !important;
	padding:15px 0px 0px 0px}	
	
#footerinner {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	}
#footerouter_innen {
	width:1000px;
	height:50px;
	margin: 0 auto;
	}
#footerouter {
	background-color:#4a4746;
	width:100%;
	clear:both;
	height:50px;
	}	


	
#copyright {
	float:right;
	margin-top:15px;
	margin-bottom:10px;}	
	
address	{
	width:260px;
	float:left;
	font-style:normal !important;
	font-size:13px;
	line-height:21px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	
	} 
	
footer .boxhead {
	display:none;}
	
footer a:link,
footer a:visited {
	color:#fff;
	text-decoration:none;
	}
	
footer a:hover,
footer a:active {
	color:#fff;
	text-decoration:none;
	}			
	
footer p {
	margin-top:0px !important;
	margin-bottom:5px !important}
	
.chrono_credits {display:none !important}

.csc-bulletlist {
	list-style:none !important}
	
.csc-bulletlist li {
	margin:10px 0px !important;
	background-color:#ddd !important;
	padding:10px !important;
	color:#000 !important;}			

/* MEDIA QUERIES
*********************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */

/* Small devices (tablets, 768px and up) */
@media (max-width: 950px) {

	.dj-megamenu-offcanvas-overlay:after {
		z-index: 10000002 !important;
	
		background-color:rgba(255,255,255,0.6) !important;
		top:0 !important;
		left:0 !important
	}
	.dj-offcanvas-light {
		z-index: 10000003 !important;
		background-color:#fff !important
	}
	.dj-offcanvas-light .dj-offcanvas-top {
		background-color:#fff !important}
	ul.dj-mobile-light li.dj-mobileitem a {
		font-size:18px !important
	}
	
	ul.dj-mobile-light li.dj-mobileitem a .name {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		color:#93221a !important;
		font-size:15px !important;
		font-weight:bold;
		
	}
	ul.dj-mobile-light li.dj-mobileitem a .subtitle {
	font-family: 'regular', sans-serif !important;
		font-size:13px !important;
		line-height:22px;
		color:rgba(0,0,0,1.00) !important
		
	}
	ul.dj-mobile-light li.dj-mobileitem>a {
		background-color:#fff !important;
		border-top:1px solid #93221a!important
	}
	
	ul.dj-mobile-light li.dj-mobileitem.itemid-228>a {
		border-bottom:1px solid #93221a!important
		
	}
	
	ul.dj-mobile-light li.dj-mobileitem:hover>a, ul.dj-mobile-light li.dj-mobileitem.active>a {
		background-color:#93221a!important;
		color:#fff !important
	}
	ul.dj-mobile-light li.dj-mobileitem:hover>a .subtitle,
	ul.dj-mobile-light li.dj-mobileitem:hover>a .name,
	ul.dj-mobile-light li.dj-mobileitem.active>a .subtitle,
	ul.dj-mobile-light li.dj-mobileitem.active>a .name {
		color:#fff !important;
	}
	
.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {

background:#93221a !important;
color: #fff !important;
	float:left !important;
}
	.dj-fa-0 ul.dj-mobile-light li.dj-mobileitem.parent >a span.toggler:before, .dj-fa-1 ul.dj-mobile-light li.dj-mobileitem.parent >a span.toggler:before, .dj-fa-5 ul.dj-mobile-light li.dj-mobileitem.parent >a span.toggler:before {
		color:#93221a}
	.dj-fa-0 ul.dj-mobile-light li.dj-mobileitem:hover.parent >a span.toggler:before, .dj-fa-1 ul.dj-mobile-light li.dj-mobileitem:hover.parent >a span.toggler:before, .dj-fa-5 ul.dj-mobile-light li.dj-mobileitem:hover.parent >a span.toggler:before {
		color:rgba(255,255,255,1.00)
	}
		nav {
		height:45px !important;}
	
}
.modules-wrap ul {
	list-style:none !important;
	padding:0 !important;
	
}

.modules-wrap ul li {
	padding:5px 0 !important
}

ul.dj-mobile-light li.dj-mobileitem .modules-wrap ul a:link,
ul.dj-mobile-light li.dj-mobileitem .modules-wrap ul a:visited {
	color:#000 !important;
	text-decoration: none;
	font-size:12px !important;
	
}

ul.dj-mobile-light li.dj-mobileitem .modules-wrap ul a:hover,
ul.dj-mobile-light li.dj-mobileitem .modules-wrap ul a:active {
	color:#ccc !important;
	text-decoration: none;
	font-size:12px !important;
	
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}